@charset "UTF-8";
/**
* Eric Meyer's Reset CSS v2.0
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, time {
  display: block;
}

body {
  line-height: 1;
  color: black;
  background: white;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */

textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

.group:before,
.group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1; /* ie 6/7 */
}

embed,
img,
object,
video {
  max-width: 100%;
}
sup {
  font-size: 58.3%;
  vertical-align: text-top;
}
sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}
.no-space-between-inline-blocks {
  *letter-spacing: normal; /*reset IE < 8*/
  letter-spacing: -0.31em; /*webkit*/
  word-spacing: -0.43em; /*IE < 8 && gecko*/
}
/*restore spacing on inner elements*/
.no-space-between-inline-blocks > * {
  letter-spacing: normal;
  word-spacing: normal;
}
.displace {
  left: -5000px;
  position: absolute;
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:after,
*:before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
html {
  font-size: 16px;
}
body {
  min-width: 802px;
  color: #000000;
  font-family: Roboto, sans-serif;
  font-size: 2.083333rem; /* 33.33px / 16px = 2.083125rem */
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
}
.global_container_ {
  float: none;
  height: auto;
  margin: 0 auto;
  padding: 70px 0 269px;
  position: relative;
  width: 100%; /* 1200px / 1200px = 100% */
  background: #47afe7 center 0;
  background-position: center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.l-constrained {
  margin: 0 auto;
  position: relative;
  width: 802px;
}
.header {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  display: table;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  margin: 0 auto;
  position: relative;
}
.text {
  display: inline-block;
  margin: 2px 0 0;
  color: #ffffff;
  font-family: Montserrat, sans-serif;
  font-size: 3rem; /* 48px / 16px = 3rem */
  font-weight: bold;
}
.button {
  display: inline-block;
  margin: 0 0 0 232px;
  min-height: 51px;
  background: url(images/layer_1.png) no-repeat;
  color: #ffffff;
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem; /* 20px / 16px = 1.25rem */
  font-weight: bold;
  line-height: 51px;
  text-align: center;
  padding: 0px 45px 4px 19px
}
.data-entry-1 {
  margin: 22px auto 0;
  min-height: 106px;
  padding: 1px 14px 6px;
  position: relative;
  width: 801px;
  background: url(images/shell.png) no-repeat;
}
.text-3 {
  float: left;
  margin: 25px 32px 20px -5px;
  width: 32px;
  color: #ffffff;
  font-family: Montserrat, sans-serif;
  font-size: 40px; /* 50px / 16px = 3.125rem */
  font-weight: 900;
}
.text-4 {
  float: left;
  line-height: 50px;
}
.data-entry-2 {
  margin: 11px auto 0;
  min-height: 110px;
  padding: 0 10px 4px;
  position: relative;
  width: 801px;
  background: url(images/shell.png) no-repeat center bottom;
}
.text-5 {
  float: left;
  margin: 29px 25px 0 4px;
  width: 43px;
  color: #ffffff;
  font-family: Montserrat, sans-serif;
  font-size: 3.125rem; /* 50px / 16px = 3.125rem */
  font-weight: 900;
}
.text-6 {
  float: left;
  width: 336px;
  line-height: 50px;
}
.data-entry-3 {
  margin: 11px auto 0;
  min-height: 110px;
  padding: 0 10px 4px;
  position: relative;
  width: 801px;
  background: url(images/shell.png) no-repeat center bottom;
}
.text-7 {
  float: left;
  margin: 30px 25px 0 4px;
  width: 43px;
  color: #ffffff;
  font-family: Montserrat, sans-serif;
  font-size: 3.125rem; /* 50px / 16px = 3.125rem */
  font-weight: 900;
}
.text-8 {
  float: left;
  width: 300px;
  line-height: 50px;
}
.text-9 {
  margin: 23px 0 0;
  color: #ffffff;
  font-family: Montserrat, sans-serif;
  font-size: 1rem; /* 16px / 16px = 1rem */
  font-weight: bold;
  text-align: center;
}
.text-style {
  color: #323c47;
  font-weight: 500;
}
